

		
td.img	{
	border: solid 1px;
	}
	

td	{
	font-size: 100%;
	}

	
tr.ipcwhead	{
		background-color: #C3BE99;
		font-size: 110%;
		font-weight: bold;
		}
tr.ipcwhead td	{
		font-style: normal;
		padding: 2px 3px;
		}
tr.ipcwhead td i	{
		font-style: normal;
		}
		
.onleft	{
		text-align: right;
		font-weight: bold;
		padding-right: 1em;
		padding-bottom: 1em;
		width: 30%;
		}
tr td p font	{
		font-size: 100%;
		}